
library(Rcpp)
library(quanteda)

str <- "a STRING? with Mixed Case! with numbers 1234 and 5678"
print(paste0("string:",str))

remove_punct<-tokens(str,remove_punct=TRUE, remove_symbols=TRUE,remove_numbers=TRUE)
print(paste0("=> tokens without punctuation:"))
print(paste0(remove_punct))

